/*-------------------------------------------------------------
1. GENERAL - THEME OPTIONS
--------------------------------------------------------------*/
body,
.sl-sidebar-default input[type="submit"],
.sl-sidebar-default button,
.sl-content-post-standard .sl-post-body p.read_more_container a {
    font-family: 'Open Sans', sans-serif;
}

/*-------------------------------------------------------------
2. NAVIGATION - THEME OPTIONS
--------------------------------------------------------------*/
.sl-nav-menus {
    font-family: 'Open Sans', sans-serif;
}

/* DEFAULT */
.sl-search-form input[type="text"] {
    font-family: 'Noto Serif', serif;
}

.sl-nav-middle {
    text-align: center;
}

/*-------------------------------------------------------------
3. LOGO - THEME OPTIONS
--------------------------------------------------------------*/
#sl-logo,
.sl-logo-text {
    font-family: 'Noto Serif', serif;
}

.sl-logo-text h1,
#sl-logo h1 {
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*-------------------------------------------------------------
4. FEATURED POST SLIDER GRID - THEME OPTIONS
--------------------------------------------------------------*/
.caption-grid h2,
.caption-post-meta-body h2 {
    font-family: 'Open Sans', sans-serif;
}

/*-------------------------------------------------------------
5. FEATURED POST SLIDER STANDARD - THEME OPTIONS
--------------------------------------------------------------*/
.item-standard-caption-box h2 {
    font-family: 'Merriweather', sans-serif;
}

/*-------------------------------------------------------------
6. SIDEBAR - THEME OPTIONS
--------------------------------------------------------------*/
.sl-sidebar-title {
    font-family: 'Open Sans', sans-serif;
}

/* RECENT POST AND POPULAR POST REGULAR (DEFAULT) */
.sl-sidebar-popular-post-regular .sl-popular-post-text h3,
.sl-sidebar-recent-post-regular .sl-recent-post-text h3 {
    font-family: 'Merriweather', serif;
}

/* SIDEBAR DEFAULT - THEME OPTIONS */
.sl-sidebar-about-desc,
.sl-sidebar-default,
.tw-text {
    font-family: 'Noto Serif', serif;
}

/*-------------------------------------------------------------
7. POST LAYOUTS - THEME OPTIONS
--------------------------------------------------------------*/
.sl-content-post-standard .sl-post .sl-post-header h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    font-weight: 600;
    line-height: 31px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.sl-content-post-standard .sl-post-type-answer ul li .post-answer-message,
.sl-content-post-standard .sl-post-type-link-excerpt, 
.sl-content-post-standard .sl-post-type-chat ul li, 
.sl-content-post-standard .sl-post-body {
    font-family: 'Merriweather', serif;
    font-size: 14px;
    line-height: 27px;
}

/* POST - CHAT - DEFAULT */
.sl-content-post-standard .sl-post-type-chat ul li .label {
    font-family: 'Open Sans', sans-serif;
}

/* POST - QUOTE - THEME OPTIONS */
.sl-content-post-standard .sl-post-type-quote-text {
    font-family: 'Merriweather', serif;
}